body{
  font-family: 'NewsGothicStd', 'Arial', sans-serif!important;
  margin:0px;
}

#system-message-container{
  display:none!important;
}

.info .tooltiptext {
visibility: hidden;
background-color: black;
color: #fff;
text-align: center;
border-radius: 6px;
padding: 0px 15px;

/* Position the tooltip */
position: absolute;
z-index: 1;
}

.info:hover {
cursor:pointer;
}

.info:hover .tooltiptext {
visibility: visible;
cursor:pointer;
}


/*---- POPUP hANDING DIAGRAM  --*/
.mfp-img{
  background-color:white;
  padding:10px!important;
}
.mfp-image-holder .mfp-close{
  padding-right:19px!Important;
  color:black!important;
}
/*---- POPUP hANDING DIAGRAM  --*/









 



.j2store-add-to-cart .j2store-cart-button{
  display: inline;
    height: 100%;
    padding: 12px 20px !important;
    margin: 0px;
    border: 1px solid #e72127;
    width: 100%;
    font-size: 14px;
}



select, input{/* display: inline; *//* height: 100%; *//* padding: 12px 20px !important; *//* margin: 0px; *//* border: 1px solid #ccc; *//* width: 100%; *//* font-size: 14px; */} 
.options img{/* width:45px!important; *//* height:auto!important; *//* margin-bottom:-4%; *//* padding:0px 5px; */}
.j2store-addtocart-form .options label{
  /* display: inline-flex; */
  /* max-width: 70%; */
  /* line-height:20px; */
}




.product-price-container .sale-price{
  font-size: 2em;
}


.j2store-add-to-cart{ 
width:100%; 
float:right; 
margin-top: 18px; 
} 
.cart-action-complete{ 
float: right; 
width: 100%; 
} 
.wrap-price-stock{ 
display: block; 
float: right; 
width: 100%; 
margin: 24px 0px 0px 0px; 
} 

.wrap-price-stock .product-sku{
  display:none;
}

.flexi-product-price-range{
color:#999;  
}

.delivery-message{ 
    color: white;
    font-family: 'NewsGothicStd', 'Arial', sans-serif;
    display: block;
    float: left;
    width: 100%;
    margin: 10px 15px;
    /* text-align: center; */
} 
.product-qty{ 
margin-top: 18px; 
margin-bottom: 38px; 
 
} 
.product-qty input[type="text"], .product-qty input[type="number"]{ 
height: 100%; 
padding: 12px 5px !important; 
border: 1px solid #ccc; 
font-size: 14px; 
  width:60px!important;
} 
.j2store-cart-button { 
width:auto!important; 
background-color: #e72127; 
border-color: #e72127; 
font-weight: bold; 
cursor:pointer; 
} 
.j2store-checkout-link{ 
color:#e72127; 
} 

.product-disclaimer p, .delivery-message p{
    padding:0px;
    margin:0px;
}


.j2error {
    color: #ff0000;
    font-style: italic;
   font-weight: bold;
}
 




@media only screen and (max-width: 621px) {  
.options{ 
width: 100%; 
display: inline-block; 
float:left; 
}
  .j2store-add-to-cart{ 
width:100%; 
float:left; 
margin-top: 18px; 
} 
  .delivery-message{ 
  width:100%;
  }
.wrap-price-stock{ 
display: block; 
float: left; 
width: 100%; 
margin: 24px 0px 0px 0px; 
} 
.cart-action-complete{float: left;margin-top: 10px;width: 100%;margin-left: 15px;} 

  
}










input[type="radio"], input[type="checkbox"] {
  position: fixed;
opacity: 0;
pointer-events: none;
 }



.option input[type="radio"] + label, .option input[type="checkbox"] + label{display:block;padding:15px;max-width: 120px;cursor:pointer;border:1px solid #333;height: 83%;}

input[type="radio"]:checked + label, input[type="checkbox"]:checked + label {
    background-color:black!important;
   border-bottom-color:red;
}
.option{
 border:1px solid #333;
 margin-bottom:-19px;
 display: flex;
 flex-direction: row;
 align-items: stretch;
 flex-flow: row wrap;
}
.option-title{
  width: 100%;
  /* display:block; */
  background-color:black;
  padding:15px;
  border-bottom:1px solid #333;
  /* flex: 5 0px; */
}
.option-wrap{
  /* display:inline-block!important; */
  /*border:1px solid #333; */
  margin:17px;
  margin-right:0px;
  text-align:center;
  /* position:relative; */
  /* display: flex; */
  /* flex: 1 0px; */
  display: block;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  align-self: auto;
  order: 0;
}

.prod-cart-disclaimers{
 margin-top:40px;
}

.option-wrap .info{
float: left;
    width: 100%;
}

.modal-link{
 display:block;
 width:16px;
 height:16px;
 float:none;
 text-indent:-180px;
 overflow:hidden;
 background-image:url(../../../images/i-icon.png);
 position: relative!important;
 top: 10px;
 right: -38%;
 margin:auto;
}


.option-title .modal-link{
 position:static!important;
 display:inline-block!important;
 vertical-align:text-bottom; 
}

